@font-face {
    font-family: 'Calibri';
    src: url('Calibri-LightItalic.eot');
    src: local('Calibri Light Italic'), local('Calibri-LightItalic'),
        url('Calibri-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Calibri-LightItalic.woff2') format('woff2'),
        url('Calibri-LightItalic.woff') format('woff'),
        url('Calibri-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-Italic.eot');
    src: local('Calibri Italic'), local('Calibri-Italic'),
        url('Calibri-Italic.eot?#iefix') format('embedded-opentype'),
        url('Calibri-Italic.woff2') format('woff2'),
        url('Calibri-Italic.woff') format('woff'),
        url('Calibri-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-Light.eot');
    src: local('Calibri Light'), local('Calibri-Light'),
        url('Calibri-Light.eot?#iefix') format('embedded-opentype'),
        url('Calibri-Light.woff2') format('woff2'),
        url('Calibri-Light.woff') format('woff'),
        url('Calibri-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-Bold.eot');
    src: local('Calibri Bold'), local('Calibri-Bold'),
        url('Calibri-Bold.eot?#iefix') format('embedded-opentype'),
        url('Calibri-Bold.woff2') format('woff2'),
        url('Calibri-Bold.woff') format('woff'),
        url('Calibri-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri.eot');
    src: local('Calibri'),
        url('Calibri.eot?#iefix') format('embedded-opentype'),
        url('Calibri.woff2') format('woff2'),
        url('Calibri.woff') format('woff'),
        url('Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-BoldItalic.eot');
    src: local('Calibri Bold Italic'), local('Calibri-BoldItalic'),
        url('Calibri-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Calibri-BoldItalic.woff2') format('woff2'),
        url('Calibri-BoldItalic.woff') format('woff'),
        url('Calibri-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}


body {
    font-family:Calibri , Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-weight: 400;
    direction: ltr;
    margin: 0;
}
h1, h2, h3, h4, h5, h6,input, textarea , td , th {
    font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;

}
h1, h2, h3, h4, h5, h6{
    font-weight: bold;
}

h1 {
    font-size: 30px;
}
a {
    font-family:Calibri , Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    color: #2196f3;
    text-decoration: none !important;
}
p {
    font-family:Calibri , Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    color: #64707b;
    font-size: 15px;
    font-weight: 300;
}
@media (min-width: 1600px) {
    p {
        font-family:Calibri , Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
        color: #707070;
        font-size: 16px;
        font-weight: 300;
    }
}
.wrapper {
    max-width: 900px;
    margin: 0 auto;
}
.ltr {
    direction: ltr;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-small {
    font-size: 0.8em;
}
.text-xsmall {
    font-size: 0.6em;
}
.text-large {
    font-size: 1.2em;
}
.text-xlarge {
    font-size: 1.4em;
}
.text-underline {
    text-decoration:underline;
}
.text-ultralight {
    font-weight: 200;
}
.text-light {
    font-weight: 300;
}
.text-regular {
    font-weight: normal;
}
.text-medium {
    font-weight: 500;
}
.text-bold {
    font-weight: bold;
}
blockquote {
    font-weight: 500;
    padding: 10px;
    border: 1px dashed #666666;
}

